<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/validation/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ErrConfig">
        <source>IWAE0100E Extension configuration error. An internal error has happened, the validator {0} has incorrectly configured the validation extension point.</source>
        <target state="x-reviewed">IWAE0100E 拡張構成のエラー。内部エラーが発生し、バリデーター {0} は検証拡張ポイントを誤って構成しました。</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>IWAE0100E Extension configuration error. An internal error has happened, the validator {0} has incorrectly configured the validation extension point.</source>
          <target>IWAE0100E 拡張構成のエラー。内部エラーが発生し、バリデーター {0} は検証拡張ポイントを誤って構成しました。</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ErrGroupName">
        <source>IWAE0101E Invalid element, expect either the element "include" or "exclude".</source>
        <target state="x-reviewed">IWAE0101E 無効な要素、"include" または "exclude" のいずれかの要素が必要。</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>IWAE0101E Invalid element, expect either the element "include" or "exclude".</source>
          <target>IWAE0101E 無効な要素、"include" または "exclude" のいずれかの要素が必要。</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ErrFilterRule">
        <source>IWAE0102E An invalid filter rule has been encountered.</source>
        <target state="x-reviewed">IWAE0102E 無効なフィルター・ルールが見つかりました。</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>IWAE0102E An invalid filter rule has been encountered.</source>
          <target>IWAE0102E 無効なフィルター・ルールが見つかりました。</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ErrGroupNoType">
        <source>IWAE0103E Groups must have a valid type, no type was returned</source>
        <target state="x-reviewed">IWAE0103E グループは有効なタイプを持つ必要があります、タイプが戻されませんでした</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>IWAE0103E Groups must have a valid type, no type was returned</source>
          <target>IWAE0103E グループは有効なタイプを持つ必要があります、タイプが戻されませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ErrGroupInvalidType">
        <source>IWAE0104E Groups must have a valid type, the following invalid type was returned: {0}</source>
        <target state="x-reviewed">IWAE0104E グループは有効なタイプを持つ必要があります、次の無効なタイプが戻されました: {0}</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>IWAE0104E Groups must have a valid type, the following invalid type was returned: {0}</source>
          <target>IWAE0104E グループは有効なタイプを持つ必要があります、次の無効なタイプが戻されました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ErrDependencyVersion">
        <source>IWAE0105E Only version {0} is supported</source>
        <target state="x-reviewed">IWAE0105E バージョン {0} のみがサポートされます</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>IWAE0105E Only version {0} is supported</source>
          <target>IWAE0105E バージョン {0} のみがサポートされます</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ErrPatternAttrib">
        <source>IWAE0106E The pattern attribute must be supplied</source>
        <target state="x-reviewed">IWAE0106E パターン属性を指定する必要があります</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>IWAE0106E The pattern attribute must be supplied</source>
          <target>IWAE0106E パターン属性を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ErrTypeReq">
        <source>IWAE0107E Type is a required attribute for file filters</source>
        <target state="x-reviewed">IWAE0107E タイプはファイル・フィルターの必須属性です</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>IWAE0107E Type is a required attribute for file filters</source>
          <target>IWAE0107E タイプはファイル・フィルターの必須属性です</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=VbfExcSyntaxNoValClass">
        <source>IWAE0016E Validator cannot be created because no "class" attribute is specified in the &lt;run&gt; element of the plugin.xml file for the validator named {0}. Cannot create a validator unless a &lt;run&gt; element exists that specifies the "class" attribute. The value of the "class" attribute should be the name of the class that implements the IWorkbenchHelper interface.</source>
        <target>IWAE0016E {0} という名前のバリデーターの plugin.xml ファイルの &lt;run&gt; 要素に "class" 属性が指定されていないため、バリデーターは作成できません。"class" 属性を指定する &lt;run&gt; 要素が存在しない場合、バリデーターは作成できません。"class" 属性の値は、IWorkbenchHelper インターフェースを実装するクラスの名前でなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0016E Validator cannot be created because no "class" attribute is specified in the &lt;run&gt; element of the plugin.xml file for the validator named {0}. Cannot create a validator unless a &lt;run&gt; element exists that specifies the "class" attribute. The value of the "class" attribute should be the name of the class that implements the IWorkbenchHelper interface.</source>
          <target>IWAE0016E {0} という名前のバリデーターの plugin.xml ファイルの &lt;run&gt; 要素に "class" 属性が指定されていないため、バリデーターは作成できません。"class" 属性を指定する &lt;run&gt; 要素が存在しない場合、バリデーターは作成できません。"class" 属性の値は、IWorkbenchHelper インターフェースを実装するクラスの名前でなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=VbfExcSyntaxNoValRun">
        <source>IWAE0015E Validator cannot be created because no &lt;run&gt; element is specified in the plugin.xml file for the validator named {0}. Cannot create a validator unless a &lt;run&gt; element exists that specifies the "class" attribute. The value of the "class" attribute should be the name of the class that implements the IWorkbenchHelper interface.</source>
        <target>IWAE0015E {0} という名前のバリデーターの plugin.xml ファイル内に &lt;run&gt; 要素が指定されていないため、バリデーターは作成できません。"class" 属性を指定する &lt;run&gt; 要素が存在しない場合、バリデーターは作成できません。"class" 属性の値は、IWorkbenchHelper インターフェースを実装するクラスの名前でなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0015E Validator cannot be created because no &lt;run&gt; element is specified in the plugin.xml file for the validator named {0}. Cannot create a validator unless a &lt;run&gt; element exists that specifies the "class" attribute. The value of the "class" attribute should be the name of the class that implements the IWorkbenchHelper interface.</source>
          <target>IWAE0015E {0} という名前のバリデーターの plugin.xml ファイル内に &lt;run&gt; 要素が指定されていないため、バリデーターは作成できません。"class" 属性を指定する &lt;run&gt; 要素が存在しない場合、バリデーターは作成できません。"class" 属性の値は、IWorkbenchHelper インターフェースを実装するクラスの名前でなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=VbfExcSyntaxNoValNull">
        <source>IWAE0018E Validator class {0} could not be created. IConfigurationElement.createExecutableExtension(String) returned null.</source>
        <target>IWAE0018E バリデーター・クラス {0} を作成できませんでした。IConfigurationElement.createExecutableExtension(String) が null を戻しました。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0018E Validator class {0} could not be created. IConfigurationElement.createExecutableExtension(String) returned null.</source>
          <target>IWAE0018E バリデーター・クラス {0} を作成できませんでした。IConfigurationElement.createExecutableExtension(String) が null を戻しました。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ErrType">
        <source>The value of the type attribute is incorrect. It was specified as {0} but the only valid values are: {1}, {2}, {3}</source>
        <target state="x-reviewed">タイプ属性の値が誤っています。{0} として指定されましたが、次の値のみ有効です: {1}、{2}、{3}</target>
        <note from="k.ymoto@nifty.com">2008.08.08 意訳。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>The value of the type attribute is incorrect. It was specified as {0} but the only valid values are: {1}, {2}, {3}</source>
          <target>タイプ属性の値が誤っています。{0} として指定されましたが、次の値のみ有効です: {1}、{2}、{3}</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ConfigError">
        <source>It appears that validator {0} (with id {1}) has been configured incorrectly, it produced {2} messages while validating {3}. It has been disabled. Try restoring the defaults for this validator.</source>
        <target state="x-reviewed">バリデーター {0} (id {1} を持つ) は誤って構成されたようです、 {3} を検証中に {2} 個のメッセージを生成しました。バリデーターは使用不可になりました。このバリデーターに対するデフォルトの復元を試行します。</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>It appears that validator {0} (with id {1}) has been configured incorrectly, it produced {2} messages while validating {3}. It has been disabled. Try restoring the defaults for this validator.</source>
          <target>バリデーター {0} (id {1} を持つ) は誤って構成されたようです、 {3} を検証中に {2} 個のメッセージを生成しました。バリデーターは使用不可になりました。このバリデーターに対するデフォルトの復元を試行します。</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=DecodeError1">
        <source>IWAE0019E There was a problem deserializing a string. A boolean was expected but not found. </source>
        <target state="x-reviewed">IWAE0019E 文字列の非直列化に問題がありました。boolean が期待されていますが見つかりません。 </target>
        <note from="k.ymoto@nifty.com">2008.08.08 serialize/deserializeの既存訳に揺れ。serializeはシリアライズ、deserializeは非直列化が多い。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <note from="kashihara@gmail.com">2008.08.10 既存 9 箇所を「直列化/非直列化」で調整修正。</note>
        <alt-trans tool-id="pleiades">
          <source>IWAE0019E There was a problem deserializing a string. A boolean was expected but not found. </source>
          <target>IWAE0019E 文字列の非直列化に問題がありました。boolean が期待されていますが見つかりません。 </target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=Error20">
        <source>IWAE0020E Internal error, the incoming validator must be a v2 validator</source>
        <target state="x-reviewed">IWAE0020E 内部エラー、受信バリデーターは v2 バリデーターである必要があります</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>IWAE0020E Internal error, the incoming validator must be a v2 validator</source>
          <target>IWAE0020E 内部エラー、受信バリデーターは v2 バリデーターである必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=GroupInclude">
        <source>Include Group</source>
        <target state="x-reviewed">内包グループ</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.10 「内包」、「包含」?</note>
        <note from="k.ymoto@nifty.com">2008.07.10</note>
        <alt-trans tool-id="pleiades">
          <source>Include Group</source>
          <target>内包グループ</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=GroupExclude">
        <source>Exclude Group</source>
        <target state="x-reviewed">除外グループ</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.10</note>
        <note from="k.ymoto@nifty.com">2008.07.10</note>
        <alt-trans tool-id="pleiades">
          <source>Exclude Group</source>
          <target>除外グループ</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=TypeInclude">
        <source>include</source>
        <target>包含</target>
        <alt-trans tool-id="pleiades">
          <source>include</source>
          <target>包含</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=TypeExclude">
        <source>exclude</source>
        <target state="x-reviewed">除外</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.10</note>
        <note from="k.ymoto@nifty.com">2008.07.10</note>
        <alt-trans tool-id="pleiades">
          <source>exclude</source>
          <target>除外</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=JobName">
        <source>Validation</source>
        <target>検証</target>
        <alt-trans tool-id="pleiades">
          <source>Validation</source>
          <target>検証</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=JobNameMonitor">
        <source>Validation Monitor</source>
        <target>検証モニター</target>
        <alt-trans tool-id="pleiades">
          <source>Validation Monitor</source>
          <target>検証モニター</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=JobIndexSave">
        <source>Index Save</source>
        <target state="x-reviewed">インデックス保管</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>Index Save</source>
          <target>インデックス保管</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=MigrationJobName">
        <source>Validation Setup</source>
        <target state="x-reviewed">検証セットアップ</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.10</note>
        <note from="k.ymoto@nifty.com">2008.07.10</note>
        <alt-trans tool-id="pleiades">
          <source>Validation Setup</source>
          <target>検証セットアップ</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=RuleProjectNature">
        <source>Project nature</source>
        <target>プロジェクト・ネーチャー</target>
        <alt-trans tool-id="pleiades">
          <source>Project nature</source>
          <target>プロジェクト・ネーチャー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=RuleFileExt">
        <source>File extension</source>
        <target>ファイル拡張子</target>
        <alt-trans tool-id="pleiades">
          <source>File extension</source>
          <target>ファイル拡張子</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=RuleFile">
        <source>File</source>
        <target>ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>File</source>
          <target>ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=RuleContentType">
        <source>Content Type</source>
        <target>コンテンツ・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Content Type</source>
          <target>コンテンツ・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=RuleFacet">
        <source>Facet</source>
        <target state="x-reviewed">ファセット</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.10</note>
        <note from="k.ymoto@nifty.com">2008.07.10</note>
        <alt-trans tool-id="pleiades">
          <source>Facet</source>
          <target>ファセット</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=RuleFolder">
        <source>Folder</source>
        <target>フォルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Folder</source>
          <target>フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=RuleFull">
        <source>Qualified File</source>
        <target state="x-reviewed">修飾ファイル</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>Qualified File</source>
          <target>修飾ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=FileExtWithCase">
        <source>{0}: {1} (case sensitive)</source>
        <target state="x-reviewed">{0}: {1} (大/小文字を区別)</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>{0}: {1} (case sensitive)</source>
          <target>{0}: {1} (大/小文字を区別)</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=FileExtWithoutCase" translate="no">
        <source>{0}: {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ContentTypeExact">
        <source>{0}: {1} (excludes subtypes)</source>
        <target state="x-reviewed">{0}: {1} (サブタイプを除外)</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>{0}: {1} (excludes subtypes)</source>
          <target>{0}: {1} (サブタイプを除外)</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=ContentTypeNotExact">
        <source>{0}: {1} (includes subtypes)</source>
        <target state="x-reviewed">{0}: {1} (サブタイプを含む)</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>{0}: {1} (includes subtypes)</source>
          <target>{0}: {1} (サブタイプを含む)</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=LogValStart">
        <source>Validator {0} starting to validate: {1}</source>
        <target state="x-reviewed">バリデーター {0} が次の検証を開始しています: {1}</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>Validator {0} starting to validate: {1}</source>
          <target>バリデーター {0} が次の検証を開始しています: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=LogValEnd">
        <source>Validator {0} finished validating: {1}</source>
        <target state="x-reviewed">バリデーター {0} が次の検証を完了しました: {1}</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>Validator {0} finished validating: {1}</source>
          <target>バリデーター {0} が次の検証を完了しました: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=LogValEndTime">
        <source>Validator {0} with id {1} finished validating: {2} in {3}</source>
        <target state="x-reviewed">id {1} を持つバリデーター {0} が検証を完了しました: {3} 中 {2}</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>Validator {0} with id {1} finished validating: {2} in {3}</source>
          <target>id {1} を持つバリデーター {0} が検証を完了しました: {3} 中 {2}</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=LogValSummary">
        <source>Validator {0} with id {1} validated {2} resources in {3}</source>
        <target state="x-reviewed">id {1} を持つバリデーター {0} が {3} 個中 {2} 個のリソースを検証しました</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>Validator {0} with id {1} validated {2} resources in {3}</source>
          <target>id {1} を持つバリデーター {0} が {3} 個中 {2} 個のリソースを検証しました</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=LogValSummary2">
        <source>Validator {0} with id {1} validated {2} resources in {3} using {4} of CPU time</source>
        <target state="x-reviewed">id {1} を持つバリデーター {0} が CPU 時間 {4} を使用して {3} 個中 {2} 個のリソースを検証しました</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>Validator {0} with id {1} validated {2} resources in {3} using {4} of CPU time</source>
          <target>id {1} を持つバリデーター {0} が CPU 時間 {4} を使用して {3} 個中 {2} 個のリソースを検証しました</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=LogSession">
        <source>Session started on: {0}</source>
        <target state="x-reviewed">セッションが次で開始しました: {0}</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>Session started on: {0}</source>
          <target>セッションが次で開始しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=SevError">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=SevWarning">
        <source>Warning</source>
        <target>警告</target>
        <alt-trans tool-id="pleiades">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=SevIgnore">
        <source>Ignore</source>
        <target>無視</target>
        <alt-trans tool-id="pleiades">
          <source>Ignore</source>
          <target>無視</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=TimeUnder">
        <source>under a second</source>
        <target state="x-reviewed">1 秒未満</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>under a second</source>
          <target>1 秒未満</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=TimeNano">
        <source>{0} nanoseconds</source>
        <target state="x-reviewed">{0} ナノ秒</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>{0} nanoseconds</source>
          <target>{0} ナノ秒</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=TimeMicro">
        <source>{0} microseconds</source>
        <target state="x-reviewed">{0} マイクロ秒</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>{0} microseconds</source>
          <target>{0} マイクロ秒</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=TimeSec">
        <source>{0} seconds</source>
        <target>{0} 秒</target>
        <alt-trans tool-id="pleiades">
          <source>{0} seconds</source>
          <target>{0} 秒</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/org/eclipse/wst/validation/internal/messages.properties?key=TimeMin">
        <source>{0} minutes</source>
        <target state="x-reviewed">{0} 分</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>{0} minutes</source>
          <target>{0} 分</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=VALIDATION_BUILDER_NAME">
        <source>Validation</source>
        <target>検証</target>
        <alt-trans tool-id="pleiades">
          <source>Validation</source>
          <target>検証</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=VALIDATION_PROBLEMMARKER_NAME">
        <source>Validation Message</source>
        <target>検証メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>Validation Message</source>
          <target>検証メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=ProblemMarkerV2">
        <source>Validation Message</source>
        <target>検証メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>Validation Message</source>
          <target>検証メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=VALIDATION_PROJECTMARKER_NAME">
        <source>Enabled Validators</source>
        <target>使用可能バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>Enabled Validators</source>
          <target>使用可能バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=VALIDATION_PREFERENCEMARKER_NAME">
        <source>Validation Preferences</source>
        <target>検証の設定</target>
        <alt-trans tool-id="pleiades">
          <source>Validation Preferences</source>
          <target>検証の設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=Validator">
        <source>Validator</source>
        <target>バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>Validator</source>
          <target>バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=ReferencialFileValidator" translate="no">
        <source>ReferencialFileValidator</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=validationSelectionHandler" translate="no">
        <source>validationSelectionHandler</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=ValidatorDelegates">
        <source>Validator Delegates</source>
        <target>バリデーターの委譲</target>
        <alt-trans tool-id="pleiades">
          <source>Validator Delegates</source>
          <target>バリデーターの委譲</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=Bundle-Name.0">
        <source>Validation Framework</source>
        <target>検証フレームワーク</target>
        <alt-trans tool-id="pleiades">
          <source>Validation Framework</source>
          <target>検証フレームワーク</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/plugin.properties?key=Extension.validator">
        <source>Validator (Version 2)</source>
        <target state="x-reviewed">バリデーター (バージョン 2)</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Validator (Version 2)</source>
          <target>バリデーター (バージョン 2)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/validate_base.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_CANNOT_ADD_MARKER">
        <source>IWAE0001E The marker cannot be added to resource {0} in the task list.</source>
        <target>IWAE0001E マーカーはタスク・リスト内のリソース {0} に追加できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0001E The marker cannot be added to resource {0} in the task list.</source>
          <target>IWAE0001E マーカーはタスク・リスト内のリソース {0} に追加できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_CANNOT_REMOVE_MARKER">
        <source>IWAE0002E The marker cannot be removed from resource {0} in the task list.</source>
        <target>IWAE0002E マーカーはタスク・リスト内のリソース {0} から除去できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0002E The marker cannot be removed from resource {0} in the task list.</source>
          <target>IWAE0002E マーカーはタスク・リスト内のリソース {0} から除去できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_HELPER_MISSING">
        <source>IWAE0003E Unable to load {0} because it did not specify a &lt;helper&gt;. Each validator must identify the helper class that loads its MOF model.</source>
        <target>IWAE0003E &lt;helper&gt; を指定しなかったため、{0} をロードできません。各バリデーターはその MOF モデルをロードするヘルパー・クラスを識別する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0003E Unable to load {0} because it did not specify a &lt;helper&gt;. Each validator must identify the helper class that loads its MOF model.</source>
          <target>IWAE0003E &lt;helper&gt; を指定しなかったため、{0} をロードできません。各バリデーターはその MOF モデルをロードするヘルパー・クラスを識別する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_HELPER_CANNOTLOAD">
        <source>IWAE0004E Unable to load {0} because its &lt;helper&gt;, {1}, could not be loaded. Ensure that the case-sensitive file name is spelled correctly.</source>
        <target>IWAE0004E この &lt;helper&gt;、{1} をロードできなかったため、{0} をロードできません。大/小文字が区別されるファイル名のスペルが正しいことを確認してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0004E Unable to load {0} because its &lt;helper&gt;, {1}, could not be loaded. Ensure that the case-sensitive file name is spelled correctly.</source>
          <target>IWAE0004E この &lt;helper&gt;、{1} をロードできなかったため、{0} をロードできません。大/小文字が区別されるファイル名のスペルが正しいことを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_INTERNAL">
        <source>IWAE0005E An internal error occurred during validation. Validation was being run on project {0} with validator {1}. The message thrown was {2}.</source>
        <target>IWAE0005E 検証中に内部エラーが発生しました。検証がバリデーター {1} でプロジェクト {0} 上で実行中でした。スローされたメッセージは {2} でした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0005E An internal error occurred during validation. Validation was being run on project {0} with validator {1}. The message thrown was {2}.</source>
          <target>IWAE0005E 検証中に内部エラーが発生しました。検証がバリデーター {1} でプロジェクト {0} 上で実行中でした。スローされたメッセージは {2} でした。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_INVALID_TYPE_FILTER">
        <source>IWAE0006E Invalid type filter; {0} must be an instance of {1}.</source>
        <target>IWAE0006E 無効な型フィルター。{0} は {1} のインスタンスでなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0006E Invalid type filter; {0} must be an instance of {1}.</source>
          <target>IWAE0006E 無効な型フィルター。{0} は {1} のインスタンスでなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_INVALID_RESOURCE">
        <source>IWAE0007E Cannot add message "{0}" with target object "{1}" because no file, folder, or project can be found with which to associate the message.</source>
        <target>IWAE0007E メッセージと関連付けられたファイル、フォルダー、またはプロジェクトが見つからないため、ターゲット・オブジェクト "{1}" を含むメッセージ "{0}" を追加できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0007E Cannot add message "{0}" with target object "{1}" because no file, folder, or project can be found with which to associate the message.</source>
          <target>IWAE0007E メッセージと関連付けられたファイル、フォルダー、またはプロジェクトが見つからないため、ターゲット・オブジェクト "{1}" を含むメッセージ "{0}" を追加できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_MISSING_VALIDATOR_EP">
        <source>IWAE0008E The validator framework could not be started. The extension point named "{0}" could not be found. Save all log files and contact your IBM representative.</source>
        <target>IWAE0008E バリデーター・フレームワークを開始できませんでした。"{0}" という名前の拡張ポイントは見つかりませんでした。すべてのログ・ファイルを保管して、IBM 担当員に連絡してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0008E The validator framework could not be started. The extension point named "{0}" could not be found. Save all log files and contact your IBM representative.</source>
          <target>IWAE0008E バリデーター・フレームワークを開始できませんでした。"{0}" という名前の拡張ポイントは見つかりませんでした。すべてのログ・ファイルを保管して、IBM 担当員に連絡してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_MISSING_PROJECTNATURE_ID">
        <source>IWAE0009E A projectNature must have an associated ID. Validation is ignoring this tag and continuing.</source>
        <target>IWAE0009E projectNature には関連する ID が含まれていなければなりません。検証はこのタグを無視して続行しています。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0009E A projectNature must have an associated ID. Validation is ignoring this tag and continuing.</source>
          <target>IWAE0009E projectNature には関連する ID が含まれていなければなりません。検証はこのタグを無視して続行しています。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_RUNTIME">
        <source>IWAE0010E Run-time exception {0} occurred during validation. The validator being run was {1} and the message thrown was {2}.</source>
        <target>IWAE0010E 検証中にランタイム例外 {0} が発生しました。実行していたバリデーターは {1} で、スローされたメッセージは {2} でした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0010E Run-time exception {0} occurred during validation. The validator being run was {1} and the message thrown was {2}.</source>
          <target>IWAE0010E 検証中にランタイム例外 {0} が発生しました。実行していたバリデーターは {1} で、スローされたメッセージは {2} でした。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_SYNTAX_NO_HELPER">
        <source>IWAE0012E No &lt;helper&gt; element is specified in the plugin.xml file for validator {0}. Since the helper cannot be created, the validator will not be loaded.</source>
        <target>IWAE0012E バリデーター {0} の plugin.xml ファイル内に &lt;helper&gt; 要素が指定されていません。ヘルパーを作成できないため、バリデーターはロードされません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0012E No &lt;helper&gt; element is specified in the plugin.xml file for validator {0}. Since the helper cannot be created, the validator will not be loaded.</source>
          <target>IWAE0012E バリデーター {0} の plugin.xml ファイル内に &lt;helper&gt; 要素が指定されていません。ヘルパーを作成できないため、バリデーターはロードされません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_SYNTAX_NO_HELPER_CLASS">
        <source>IWAE0013E No "class" attribute in the &lt;helper&gt; element is specified in the plugin.xml file for validator {0}. The helper cannot be created without the name of the class that implements it. Since the helper cannot be created, the validator will not be loaded.</source>
        <target>IWAE0013E バリデーター {0} の plugin.xml ファイル内に &lt;helper&gt; 要素の "class" 属性が指定されていません。ヘルパーはそれを実装するクラスの名前なしでは作成できません。ヘルパーを作成できないため、バリデーターはロードされません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0013E No "class" attribute in the &lt;helper&gt; element is specified in the plugin.xml file for validator {0}. The helper cannot be created without the name of the class that implements it. Since the helper cannot be created, the validator will not be loaded.</source>
          <target>IWAE0013E バリデーター {0} の plugin.xml ファイル内に &lt;helper&gt; 要素の "class" 属性が指定されていません。ヘルパーはそれを実装するクラスの名前なしでは作成できません。ヘルパーを作成できないため、バリデーターはロードされません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_SYNTAX_NO_HELPER_THROWABLE">
        <source>IWAE0014E The helper {0} cannot be created because a Throwable was caught.</source>
        <target>IWAE0014E throw 可能がキャッチされたため、ヘルパー {0} は作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0014E The helper {0} cannot be created because a Throwable was caught.</source>
          <target>IWAE0014E throw 可能がキャッチされたため、ヘルパー {0} は作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_SYNTAX_NO_VAL_THROWABLE">
        <source>IWAE0017E Cannot create validator {0} because a Throwable was caught.</source>
        <target>IWAE0017E throw 可能がキャッチされたため、バリデーター {0} を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0017E Cannot create validator {0} because a Throwable was caught.</source>
          <target>IWAE0017E throw 可能がキャッチされたため、バリデーター {0} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_DISABLEV">
        <source>IWAE0019E Cannot instantiate validator {0}. Disabling the validator; read the log for details.</source>
        <target>IWAE0019E バリデーター {0} をインスタンス化できません。バリデーターを使用不可にします。詳細はログを参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0019E Cannot instantiate validator {0}. Disabling the validator; read the log for details.</source>
          <target>IWAE0019E バリデーター {0} をインスタンス化できません。バリデーターを使用不可にします。詳細はログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_DISABLEH">
        <source>IWAE0020E Cannot instantiate helper {0}. Disabling validator {1}; read the log for details.</source>
        <target>IWAE0020E ヘルパー {0} をインスタンス化できません。バリデーター {1} を使用不可にします。詳細はログを参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0020E Cannot instantiate helper {0}. Disabling validator {1}; read the log for details.</source>
          <target>IWAE0020E ヘルパー {0} をインスタンス化できません。バリデーター {1} を使用不可にします。詳細はログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_ORPHAN_IVALIDATOR">
        <source>IWAE0021E Cannot locate meta-data for validator {0}.</source>
        <target>IWAE0021E バリデーター {0} のメタデータが見つかりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0021E Cannot locate meta-data for validator {0}.</source>
          <target>IWAE0021E バリデーター {0} のメタデータが見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_VALIDATORNAME_IS_NULL">
        <source>IWAE0022E The plugin with ID {0} has been disabled because its getName() method returns null. The method must return a value.</source>
        <target>IWAE0022E getName() メソッドが null を戻すため、ID {0} のプラグインは使用不可になりました。メソッドは値を戻す必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0022E The plugin with ID {0} has been disabled because its getName() method returns null. The method must return a value.</source>
          <target>IWAE0022E getName() メソッドが null を戻すため、ID {0} のプラグインは使用不可になりました。メソッドは値を戻す必要があります。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_NULLCREATE">
        <source>IWAE0023E Cannot create a validation configuration on a null resource.</source>
        <target>IWAE0023E null リソース上の検証構成を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0023E Cannot create a validation configuration on a null resource.</source>
          <target>IWAE0023E null リソース上の検証構成を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_NULLSAVE">
        <source>IWAE0024E Cannot save a validation configuration on a null resource.</source>
        <target>IWAE0024E null リソース上の検証構成を保管できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0024E Cannot save a validation configuration on a null resource.</source>
          <target>IWAE0024E null リソース上の検証構成を保管できません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_SAVE">
        <source>IWAE0025E Could not save the validation configuration on resource {0}.</source>
        <target>IWAE0025E リソース {0} の検証構成を保管できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0025E Could not save the validation configuration on resource {0}.</source>
          <target>IWAE0025E リソース {0} の検証構成を保管できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_NULLRETRIEVE">
        <source>IWAE0026E Cannot retrieve the validation configuration because resource is null.</source>
        <target>IWAE0026E リソースが null のため、検証構成を取得できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0026E Cannot retrieve the validation configuration because resource is null.</source>
          <target>IWAE0026E リソースが null のため、検証構成を取得できません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_RETRIEVE">
        <source>IWAE0027E Could not retrieve the validation configuration for resource {0}.</source>
        <target>IWAE0027E リソース {0} の検証構成を取得できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0027E Could not retrieve the validation configuration for resource {0}.</source>
          <target>IWAE0027E リソース {0} の検証構成を取得できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_BADVMD">
        <source>IWAE0028E ValidatorMetaData[] must not be null or empty.</source>
        <target>IWAE0028E ValidatorMetaData[] は null または空にはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0028E ValidatorMetaData[] must not be null or empty.</source>
          <target>IWAE0028E ValidatorMetaData[] は null または空にはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_OPENPRJ">
        <source>IWAE0029E Project {0} must be open.</source>
        <target>IWAE0029E プロジェクト {0} は開いている必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0029E Project {0} must be open.</source>
          <target>IWAE0029E プロジェクト {0} は開いている必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_EXISTPRJ">
        <source>IWAE0030E Project {0} must exist.</source>
        <target>IWAE0030E プロジェクト {0} は存在している必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0030E Project {0} must exist.</source>
          <target>IWAE0030E プロジェクト {0} は存在している必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_BADPRJ">
        <source>IWAE0031E Project {0} must be the project that contains the resources in the IResource[].</source>
        <target>IWAE0031E プロジェクト {0} は IResource[] 内のリソースを含むプロジェクトでなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0031E Project {0} must be the project that contains the resources in the IResource[].</source>
          <target>IWAE0031E プロジェクト {0} は IResource[] 内のリソースを含むプロジェクトでなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_MULTIPRJ">
        <source>IWAE0032E All IResource instances in the IResource[] must be part of the same IProject instance. The resources come from the following projects: {0}.</source>
        <target>IWAE0032E IResource[] 内のすべての IResource インスタンスは同じ IProject インスタンスの一部でなければなりません。 リソースは次のプロジェクトからのものです: {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0032E All IResource instances in the IResource[] must be part of the same IProject instance. The resources come from the following projects: {0}.</source>
          <target>IWAE0032E IResource[] 内のすべての IResource インスタンスは同じ IProject インスタンスの一部でなければなりません。 リソースは次のプロジェクトからのものです: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_EXC_BADVAL">
        <source>IWAE0033E Validator {0} must be configured on {1};</source>
        <target>IWAE0033E バリデーター {0} は {1} 上に構成する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0033E Validator {0} must be configured on {1};</source>
          <target>IWAE0033E バリデーター {0} は {1} 上に構成する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_INITIALIZING">
        <source>Initializing {0}.</source>
        <target>{0} を初期化中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Initializing {0}.</source>
          <target>{0} を初期化中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_VALIDATOR_CLEANUP">
        <source>Performing cleanup on {0} before termination.</source>
        <target>終了前に {0} 上でクリーンアップを実行中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Performing cleanup on {0} before termination.</source>
          <target>終了前に {0} 上でクリーンアップを実行中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_PROGRESSMONITOR_TITLE">
        <source>Validating</source>
        <target>検査中</target>
        <alt-trans tool-id="pleiades">
          <source>Validating</source>
          <target>検査中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_NULL_DELTA">
        <source>Last build state of {0} could not be retrieved. Performing a full validation.</source>
        <target>{0} の最後のビルド状態を取得できませんでした。完全検証を実行中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Last build state of {0} could not be retrieved. Performing a full validation.</source>
          <target>{0} の最後のビルド状態を取得できませんでした。完全検証を実行中です。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_VALIDATOR_TERMINATED">
        <source>Validation of {0} using {1} was cancelled.</source>
        <target>{1} を使用する {0} の検証はキャンセルされました。</target>
        <alt-trans tool-id="pleiades">
          <source>Validation of {0} using {1} was cancelled.</source>
          <target>{1} を使用する {0} の検証はキャンセルされました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_START_REMOVING_OLD_MESSAGES">
        <source>Removing {0} messages on {1} has started...</source>
        <target>{1} 上の {0} メッセージの除去が開始されました...</target>
        <alt-trans tool-id="pleiades">
          <source>Removing {0} messages on {1} has started...</source>
          <target>{1} 上の {0} メッセージの除去が開始されました...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_FINISH_REMOVING_OLD_MESSAGES">
        <source>Messages removed.</source>
        <target>メッセージが除去されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Messages removed.</source>
          <target>メッセージが除去されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_STARTING_VALIDATION">
        <source>Validation of {0} by {1} has started...</source>
        <target>{1} による {0} の検証が開始されました...</target>
        <alt-trans tool-id="pleiades">
          <source>Validation of {0} by {1} has started...</source>
          <target>{1} による {0} の検証が開始されました...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_ENDING_VALIDATION">
        <source>Validation of {0} by {1} is complete. All known problems have been reported.</source>
        <target>{1} による {0} の検証が完了しました。すべての既知の問題は報告済みです。</target>
        <alt-trans tool-id="pleiades">
          <source>Validation of {0} by {1} is complete. All known problems have been reported.</source>
          <target>{1} による {0} の検証が完了しました。すべての既知の問題は報告済みです。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_ENDING_VALIDATION_ABNORMALLY">
        <source>Validation of {0} by {1} ended abnormally. The list of problems may be incomplete. Please check the information messages for the cause of the abnormal termination.</source>
        <target>{1} による {0} の検証が異常終了しました。問題のリストは不完全な場合があります。異常終了の原因について情報メッセージをチェックしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Validation of {0} by {1} ended abnormally. The list of problems may be incomplete. Please check the information messages for the cause of the abnormal termination.</source>
          <target>{1} による {0} の検証が異常終了しました。問題のリストは不完全な場合があります。異常終了の原因について情報メッセージをチェックしてください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_LOOKING">
        <source>Looking for validation messages owned by uninstalled validators...</source>
        <target>アンインストール済みのバリデーターが所有する検証メッセージを検索中...</target>
        <alt-trans tool-id="pleiades">
          <source>Looking for validation messages owned by uninstalled validators...</source>
          <target>アンインストール済みのバリデーターが所有する検証メッセージを検索中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_LOOKINGDONE">
        <source>Looking for validation messages owned by uninstalled validators...done.</source>
        <target>アンインストール済みのバリデーターが所有する検証メッセージを検索中...完了しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Looking for validation messages owned by uninstalled validators...done.</source>
          <target>アンインストール済みのバリデーターが所有する検証メッセージを検索中...完了しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_REMOVING">
        <source>Removing validation messages owned by uninstalled validators...</source>
        <target>アンインストール済みのバリデーターが所有する検証メッセージを除去中...</target>
        <alt-trans tool-id="pleiades">
          <source>Removing validation messages owned by uninstalled validators...</source>
          <target>アンインストール済みのバリデーターが所有する検証メッセージを除去中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_STATUS_REMOVINGDONE">
        <source>Removing validation messages owned by uninstalled validators...done.</source>
        <target>アンインストール済みのバリデーターが所有する検証メッセージを除去中...完了しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Removing validation messages owned by uninstalled validators...done.</source>
          <target>アンインストール済みのバリデーターが所有する検証メッセージを除去中...完了しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_WRONG_CONTEXT_FOR_DELEGATE">
        <source>The validator {0} is a being invoked with a wrong context. Please use an IProjectValidationContext.</source>
        <target>バリデーター {0} は不正なコンテキストで呼び出されています。IProjectValidationContext を使用してください。</target>
        <alt-trans tool-id="pleiades">
          <source>The validator {0} is a being invoked with a wrong context. Please use an IProjectValidationContext.</source>
          <target>バリデーター {0} は不正なコンテキストで呼び出されています。IProjectValidationContext を使用してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_NO_DELEGATE">
        <source>The validator {0} is a delegating validator but no delegate can found for it.</source>
        <target>バリデーター {0} は委譲バリデーターですが、そのバリデーターの委譲を検出できません。</target>
        <alt-trans tool-id="pleiades">
          <source>The validator {0} is a delegating validator but no delegate can found for it.</source>
          <target>バリデーター {0} は委譲バリデーターですが、そのバリデーターの委譲を検出できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_CANNOT_INSTANTIATE_DELEGATE">
        <source>The validator delegate {0} registered for {1} cannot be instantiated.</source>
        <target>{1} に登録されるバリデーターの委譲 {0} のインスタンスを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>The validator delegate {0} registered for {1} cannot be instantiated.</source>
          <target>{1} に登録されるバリデーターの委譲 {0} のインスタンスを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_TASK_WARN_MESSAGE_LIMIT_ABORT">
        <source>IWAE0034W IWAD3000I: {1} terminated validation of {0} because the maximum number of messages were reported. Some messages may be missing.</source>
        <target>IWAE0034W IWAD3000I: 最大数のメッセージが報告されたため、{1} は {0} の検証を終了しました。一部のメッセージが欠落している可能性があります。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0034W IWAD3000I: {1} terminated validation of {0} because the maximum number of messages were reported. Some messages may be missing.</source>
          <target>IWAE0034W IWAD3000I: 最大数のメッセージが報告されたため、{1} は {0} の検証を終了しました。一部のメッセージが欠落している可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_TASK_WARN_MESSAGE_LIMIT_VAL">
        <source>IWAE0035W IWAD3000I: Some messages may be missing because the maximum number of messages has been reported. Increase the maximum number of messages and try again.</source>
        <target>IWAE0035W IWAD3000I: 最大数のメッセージがすでに報告済みのため、一部のメッセージが欠落している可能性があります。メッセージの最大数を大きくしてから、再度試行してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0035W IWAD3000I: Some messages may be missing because the maximum number of messages has been reported. Increase the maximum number of messages and try again.</source>
          <target>IWAE0035W IWAD3000I: 最大数のメッセージがすでに報告済みのため、一部のメッセージが欠落している可能性があります。メッセージの最大数を大きくしてから、再度試行してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.validation/validate_base.properties?key=VBF_VALIDATION_JOB_MSG">
        <source>Waiting for build</source>
        <target state="x-reviewed">ビルドを待機中</target>
        <note from="k.ymoto@nifty.com">2008.08.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.08</note>
        <alt-trans tool-id="pleiades">
          <source>Waiting for build</source>
          <target>ビルドを待機中</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>